Subject: [Tigers] Tool fixing clips

From: James Armstrong via Tigers <[email-masked]>
Date: Wed, 8 Dec 2021 20:50:15 +0000 (UTC)

--===============8159755739335669844==
	boundary="----=_Part_29532_430441048.1638996615985"

------=_Part_29532_430441048.1638996615985
Content-Transfer-Encoding: quoted-printable

Hello,
=C2=A0I screwed up !=C2=A0Someone sent me a single email, with a lot of dat=
a on tools, tool rolls, and parts list to back all up. This was in response=
 to my question about truck floor tool=C2=A0 fixing clips.=C2=A0At the doct=
or's office this morning, I was engrossed in the e-mail and was called in t=
o a procedure figuring Icould finish reading it at home.=C2=A0Now I can't f=
ind it.!!!!!!!!!!!!!!!!!!!!!!!!!!!=C2=A0Can you please resend your email to=
 me? Promos I won't loose it this time ! DUH
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC # 0763
------=_Part_29532_430441048.1638996615985
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Hello,<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I screwed up !</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Someone sent me a single email, with a lot of data on tools, tool rolls, and parts list to back all up. This was in response to my q</span><span style="color: #000000; font-style: normal; font-weight: normal;">uestion about truck floor tool&nbsp; fixing clips.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">At the doctor's office this morning, I was engrossed in the e-mail and was called in to a procedure figuring I</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">could finish reading it at home.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Now I can't find it.!!!!!!!!!!!!!!!!!!!!!!!!!!!</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Can you please resend your email to me? Promos I won't loose it this time ! DUH</span></div>
<div class="aoldesktop_signature"><br>
<div>Jim Armstrong</div>
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC # 0763</div>
</div>
</div>
------=_Part_29532_430441048.1638996615985--

--===============8159755739335669844==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8159755739335669844==--